
body {
background: #99cc66;
}

table {
}

td {
font-family: futura, sans-serif;
font-size: 10pt;
background: #669933;
color: black;
text-align: center;
}

td.piece {
text-align: left;
}

td.title {
text-align: left;
}

td.copyright {
font-size: 8pt;
text-align: left;
}

td.menu {
font-size: 14pt;
background: #336600;
}

img {
border: 0;
}

img.icon {
  width: 240px;
  border: 0;
}

img.main_image {
border: 0;
}

em { font-style: italic; }

a:link { color: black; text-decoration: none; }
a:visited { color: black; text-decoration: none; }

a:hover.menu { color: #669933; }
a:active.menu { color: #669933; }

a:link.body { color: #336600; text-decoration: none; }
a:visited.body { color: #336600; text-decoration: none; }
a:hover.body { color: #336600; }
a:active.body { color: #336600; }
